Bug 107630 - Can't open any text file without a Document Recovery window
Summary: Can't open any text file without a Document Recovery window
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Document-Recovery
  Show dependency treegraph
 
Reported: 2017-05-04 16:10 UTC by Derek Phillips
Modified: 2018-05-30 16:48 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Phillips 2017-05-04 16:10:07 UTC
Ever since I up-graded my Libra Office after notification I get a 'Libra Office 5.3 Document Recovery' window before I can open all my previously saved Libra text documents. I have reinstalled twice but this doesn't correct the problem. It is a minor repeating inconvenience. How can I put this right? I am using Windows 10. Thank you.
Comment 1 Vera 2017-05-06 15:36:01 UTC
Hi,

Could you try to create a new LibreOffice profile to see whether the problem still persists?

You can find your LibreOffice profile on the following path:
C:\Users\<user name>\AppData\Roaming\LibreOffice

If you rename the LibreOffice directory (for example to LibreOffice_backup), LibreOffice will create a new profile during the next start. In this case your previous profile won't be lost.

Or alternatively you can _replace_ your existing profile by a new one if you navigate Help menu > Restart in Safe Mode... option. In the appearing window choose "Reset to factory settings", enable "Reset entire user profile" option, then click on Apply Changes and Restart button.
Comment 2 Buovjaga 2017-05-07 12:19:14 UTC
https://wiki.documentfoundation.org/UserProfile

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 3 QA Administrators 2018-05-02 15:47:25 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2018-05-30 16:48:29 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20180530